.tocs-sidebar {
  display: none;
}

.handbook-wrapper .container li {
  margin-top: .5em;
}

.handbook-wrapper .container li:last-child {
  margin-bottom: .5em;
}

.top-sticky {
  top: 1px;
  position: sticky;
  background: $color-gray-extra-light-alt;
  box-shadow: 0 0 0 1px $table-border-color;
}

.left-sticky {
  left: 1px;
  position: sticky;
  background: $color-gray-extra-light-alt;
  box-shadow: 0 0 0 1px $table-border-color;
}

@media (min-width: $screen-md-min) {
  .handbook-wrapper {
    max-width: 1280px;
    margin-left: auto;
    margin-right: auto;
    padding: 0 20px;

    .container {
      float: left;
      max-width: 70%;
    }
  }

  .tocs-sidebar {
    position: sticky;
    font-size: 16px;
    display: block;
    float: right;
    width: 30%;
    max-width: 30%;
    max-height: 100vh;
    top: 35px;
    padding: 0 20px;
    overflow-y: scroll;

    > h4 {
      margin-top: 30px;
      padding-bottom: 10px;
      border-bottom: 1px solid $color-gray-extra-light;
    }

    > ul {
      padding-left: 20px;
      padding-bottom: 50px;
    }
  }
}

.handbook-md-title {

  .handbook-md-anchor {
    opacity: 0;
    display: inline-block;
    width: 1em;
    height: 1em;
    max-height: 20px;
    vertical-align: middle;
    background: url("/images/icons/icon_anchor.svg") center center no-repeat;
    background-size: contain;
  }

  &::before {
    display: block;
    content: " ";
    margin-top: -75px;
    height: 75px;
    visibility: hidden;
  }

  &:hover {

    .handbook-md-anchor {
      opacity: 1;
    }
  }
}

.mkt-row {
  padding-top: 20px;
  padding-bottom: 5px;

  a:focus {
    outline: none;
  }
}

.mkt-box {
  padding-bottom: 10px;
  padding-top: 10px;
  cursor: pointer;

  img {
    display: block;
    max-width: 30%;
    margin: 20px auto;
  }

  h4 {
    color: $color-accent;
    text-align: center;
  }

  &:hover {
    border-radius: 5px;
    box-shadow:0 1px 5px rgba(0,0,0,0.3), 0 0 2px rgba(0,0,0,0.1) inset;
  }
}

.alert-purple {
  color: rgb(107,79,187);
  background-color: $color-white;
  border-color: rgba(107,79,187,.5);
  h3 {
    color: $color-primary;
  }

  &.center {
    text-align: center;
    display: block;
    margin-right: auto;
    margin-left: auto;
  }
}



